session_destroy
session_get_cookie_params
Session Functions
PHP Manual

# session_encode

(PHP 4, PHP 5)

session_encode — Encodes the current session data as a string

### Description

string session_encode ( void )

session_encode() returns a string with the contents of the current session encoded within.

### Return Values

Returns the contents of the current session encoded.

### See Also

- session_decode()

session_destroy
session_get_cookie_params
Session Functions
PHP Manual